{
  "url": "https://anno.land/en/anno-117-goods/bretter/",
  "title": "Bretter Ware in Anno 117 | ANNOLAND",
  "text_content": "Timber\nAnno 117 Ware\nTimber\nBaumaterial\nKaufpreis:\n12\nVerkaufspreis:\n4\nProduziert von\nSägewerk (Albion)\nSägewerk (Latium)\nVerfügbar ab\nLiberti\nWaders\nBack to list\nGeneral information\nTimber\nist eine Ware der Kategorie\nBaumaterial\n.\n\tEs wird von\nSägewerk (Albion)\nSägewerk (Latium)\nproduziert. In deinem Kontor kannst du es für\n12 Dinare\npro Tonne erwerben und für\n4 Dinare\npro Tonne verkaufen.\n\tBretter steht dir ab der Bevölkerungsstufe\nLiberti\nWaders\nzur Verfügung.\nWird produziert von\nSägewerk (Albion)\nSägewerk (Latium)\nWird benötigt von\nMore\nBaumaterial\nGoods\nConcrete\nTimber\nWattle & Daub\nGranit\nMarble\nMosaics\nArmour\nSails\nRopes\nWeapons\nTiles",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Purchase Price Bretter"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Selling Price Bretter"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Sägewerk (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Sägewerk (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Sägewerk (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Sägewerk (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Marmor.webp",
      "alt": "Marmor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mosaike.webp",
      "alt": "Mosaike Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Segel.webp",
      "alt": "Segel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seile.webp",
      "alt": "Seile Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ziegel.webp",
      "alt": "Ziegel Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Bretter Ware Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Purchase Price Bretter"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Selling Price Bretter"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Sägewerk (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Sägewerk (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_liberti.webp",
      "alt": "Liberti Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_wanderer.webp",
      "alt": "Wanderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Sägewerk (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Sägewerk (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Marmor.webp",
      "alt": "Marmor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mosaike.webp",
      "alt": "Mosaike Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Segel.webp",
      "alt": "Segel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seile.webp",
      "alt": "Seile Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Bretter Ware Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-goods/bretter/",
    "https://anno.land/en/anno-117-buildings/saegewerk-albion/",
    "https://anno.land/en/anno-117-buildings/saegewerk-latium/",
    "https://anno.land/en/anno-117-goods/beton/",
    "https://anno.land/en/anno-117-goods/flechtwerk/",
    "https://anno.land/en/anno-117-goods/granit/",
    "https://anno.land/en/anno-117-goods/marmor/",
    "https://anno.land/en/anno-117-goods/mosaike/",
    "https://anno.land/en/anno-117-goods/ruestung/",
    "https://anno.land/en/anno-117-goods/segel/",
    "https://anno.land/en/anno-117-goods/seile/",
    "https://anno.land/en/anno-117-goods/waffen/",
    "https://anno.land/en/anno-117-goods/ziegel/",
    "https://anno.land/anno-117-goods/bretter/"
  ],
  "full_html_length": 35796
}